# Backup Aidan

Job { # Job to schedule aidan's backups
  Name     = "Backup-Aidan"
  JobDefs  = "Default-User-Job"
  FileSet  = "Aidan Backup"
  #Messages = AidanMail
}

FileSet { # Location of aidan's data on zinc
  Name = "Aidan Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/NextCloud/data/aidan/"
  }
}

messages { # Send mail to me and Aidan
   name = AidanMail
   mail = 5730dogman@gmail.com  ,kenwood364@gmail.com = all, !skipped
   file = "/etc/bacula/scripts/webhooks/Aidan-Bacula-Mail.md" = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
